{
  "title": "Profile",
  "desc": "<p>Vos informations</p>",
  "submenutitle": "Blabla",
  "submenuitems": [{
    "submenudesc": "group1",
    "active": "active",
    "id": "gr1",
    "content": "blabla group1"
  }, {
    "submenudesc": "group2",
    "id": "gr2",
    "content": "blabla group2"
  }, {
    "submenudesc": "group3",
    "id": "gr3",
    "content": "blabla group 3"
  }]
}